Subject: Lennard-Jones parameters for Mn2+

From: Lieven Buts <[email-masked]>
Date: Thu, 14 Mar 2002 15:42:58 +0100

Last week I asked about Lennard-Jones parameters for
divalent manganese ions. Marcel Swart suggested using the
parameters from the MM3 force field. These parameters are
(sigma,epsilon) or (s,e) pairs for the potential

  V(r) = 4*e*( (s/r)**12 - (s/r)**6 )

.

  Matching this with the potential as defined by GROMACS (

  V(r) = C12/(r**12) - C6/(r**6)

) I figure that C6 = 4*e*r**6 and C12 = 4*e*r**12 .

  To make the comparison I did the calculation for calcium
(using 1 cal = 4.184 J and standard GROMACS MD units):
 
    MM3:  s = 2.77 angstrom = 0.277 nm
          e = 0.134 kcal/mol = 0.561 kJ/mol

    ---> C6 = 1.013e-3 kJ.(nm**6)/mol
        C12 = 4.576e-7 kJ.(nm**12)/mol

    GROMACS: C6 = 0.10052E-02 = 1.0052e-3 ...
            C12 = 0.49800E-06 = 4.9800e-7 ...

  This matches pretty well, I think.

  Making the calculations for Mn2+ I get:

     MM3:  s = 2.20 angstrom = 0.22 nm
           e = 0.308 kcal/mol = 1.289 kJ/mol

     --->  C6 = 5.844e-4 kJ.nm**6/mol
          C12 = 6.626e-8 kJ.nm**12/mol

  Do these values seem reasonable?

-- 
Lieven Buts
Department of Ultrastructure
Vrije Universiteit Brussel
http://ultr.vub.ac.be/~lieven